## MmGdbusSmsSkeleton

MmGdbusSmsSkeleton

## Functions

MmGdbusSms * | mm_gdbus_sms_skeleton_new ()

## Types and Values

struct | MmGdbusSmsSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusSmsSkeleton

## Implemented Interfaces

MmGdbusSmsSkeleton implements GDBusInterface and MmGdbusSms.

## Description

## Functions

### mm_gdbus_sms_skeleton_new ()

    MmGdbusSms *
    mm_gdbus_sms_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Sms.

#### Returns

The skeleton object.

[transfer full][type MmGdbusSmsSkeleton]

## Types and Values

### struct MmGdbusSmsSkeleton

    struct MmGdbusSmsSkeleton;

The MmGdbusSmsSkeleton structure contains only private data and should only be accessed using the provided API.